body {
   margin: 2em 1em 2em;
   background-image:linear-gradient(to bottom, #add, #033);
   background-attachment: fixed;
   font: normal 1em / 1.5  verdana, arial, helvetica, sans-serif;
 }
h1 {
  font-size: 1.5em;
  text-align: center;
  color: #555;
 }
h2{ 
  font-size:1em;
 }
 h2:first-of-type {
   text-align: center;
 }
#page {
   max-width: 44.9em;
   padding: 2em 2.5em;
   margin: auto;
   border: 1px solid #555;
   border-radius: 1em;
   box-shadow: inset 0 0 2em rgba( 0, 0, 0, 0.4 ), 
           0.3em 0.3em 0.5em rgba( 0, 0, 0, 0.5 );
   background-color: #efefef;
 }
li {
   margin: 1em 0;
 }
main{
   border-radius:1em;
   padding:1em;
   background-color: #e9eef6;
   margin: 1em 2em;
   border:1px solid #000;
 }
#conversation{ 
   padding: 1em;
   margin:auto;
 }   
hr {
   width: 50%;
   margin:  auto;
 }
.question, .me{
  width: 75%;
  padding:1em;
  margin: 0 auto 1em;
  background-color: #d9eef6;
  border: 1px solid #555;
  border-radius:1em
}
.me{
  background-color: #e9eef6;
 }
#visitor-count {
   color: #bbb;
   text-align: center;
 }